-S 0  -X RUN  -Q 0 -L 4   106 400
-S 0  -X RUN  -Q 0 -L 4   84 400
-S 0  -X RUN  -Q 0 -L 4   69 250
-S 2  -X RUN  -Q 1 -L 2   55 200
-S 2  -X RUN  -Q 1 -L 2   50 300
-S 2  -X RUN  -Q 1 -L 2   49 300
-S 1  -X RUN  -Q 2 -L 2   44 150
-S 1  -X RUN  -Q 2 -L 2   39 250
-S 1  -X RUN  -Q 2 -L 2   37 175
-S 3  -X RUN  -Q 3 -L 1   37 200
-S 3  -X RUN  -Q 3 -L 1   33 125
-S 3  -X RUN  -Q 3 -L 1   32 250
-S 4  30 150
-S 4  29 200
-S 4  18 150
-S 4  18 100
-S 4  17 175
-S 4  16 100
